.content-wrap {
	overflow:hidden;
}
.block_heading {
	margin-bottom: 10px;
}
.main-content {
	font:15px Verdana, Geneva, sans-serif;
}
.main-content p {	
	text-align:justify;
	margin-bottom: 10px;
}
.languages_list {
	font-weight: bold;
	margin-top: 40px;
}
.languages_list li {
	margin-bottom: 40px;
	text-transform: uppercase;
}
.languages_list li a {
	color: #960630;
}
.languages_banner {
	margin-bottom: 10px;
}
.languages_banner img {
	width: 100%;
}